Loading...
Searching...
No Matches
Timer.h File Reference

Timer class represents tuple that is stored in TimerQueue. More...

`#include <sys/select.h>`
`#include <sys/time.h>`
`#include "EventHandler.h"`
`#include "assa/TimeVal.h"`

Go to the source code of this file.

## Classes

class | ASSA::Timer
struct | ASSA::TimerCompare
| TimerCompare class compares two Timers base on their expiration timestamp. More...

## Namespaces

namespace | ASSA

## Detailed Description

Timer class represents tuple that is stored in TimerQueue.

Definition in file Timer.h.